@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c');
.blog-card {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, 0.2),
              -1px -1px 10px 0 rgba(0, 0, 0, 0.2);
  width: 665px;
  margin: 2vh;
}

.blog-header {
  background-color: #FFB83A;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.blog-category {
  margin: 0;
  padding: 1vw;
  color: #000;
  font-size: 1em;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  text-transform: uppercase;
}

.blog-picture-wrapper {
  height: 30vh;
  width: 30%;
  background-image: url(http://www.bghtechpartner.com/wp-content/uploads/2016/12/buenosaires-puerto-madero.jpg);
  background-size: cover;
}

.blog-text-wrapper {
  font-family: sans-serif;
}

.blog-title {
  font-size: 1.25em;
  padding: 6vh 4vh 2vh 4vh;
}

.blog-author {
  font-size: 0.75em;
  padding-left: 4vh;
  font-style: italic;
}

.blog-text {
  font-size: 1em;
  padding: 4vh 4vh;
}

.hover {
  font-size: 1.5625em;
}


@media screen and (min-width: 700px) {
  .blog-card {
    width: 920px;
  }

  .blog-content {
    display: flex;
    flex-direction: row;
  }
    
  .blog-picture-wrapper {
    height: auto;
    width: 30%;
    border-bottom-left-radius: 10px;
  }
  .blog-title {
    padding-right: 10vh;
  }
}
.blog-details-link{
    text-decoration: none;
    color: #000;
}
